

div#zone-special-banner {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  background: #c03535;
}

div#region-special-banner {
  width: 100%;
  padding: 0;
  margin: 0 auto;
}

#block-views-cng-alert-box-block-alert-box a {
  font-size: 1.5rem;
  color: #ffff;
  margin: 0 0 0 20px;
}

.view-cng-alert-box {
  background: none repeat scroll 0 0 #c03535;
  color: #ffff;
  font-size: 25px;
  font-weight: 600;
}

.views-field.views-field-nothing-1 a {
  color: #ffff;
  margin: 0 0 0 40px;
}

.views-row-last {
  border-bottom: none;
  text-align: center;
}


#block-views-cng-alert-box-block-alert-box h2.block-title:before {
  content: "";
}

#block-views-cng-alert-box-block-alert-box h2.block-title:after {
  content: "";
}

/************************************************************
  GENERAL
************************************************************/

body { 
	 background-color: #faf9f9; 
	 border-top: 5px solid #63ad82;
  color: #262525;
	 font: 16px/1.4 'Century Gothic', sans-serif;
	 font-weight: 300; 
 	/* GLOBAL/MOBILE BACKGROUND IS WHITE. CHANGE THIS IN ALL THEMES*/ }


/************************************************************
  NAVIGATION
************************************************************/

#zone-mobile-menu {
 	background: none repeat scroll 0 0 #1571b2;
}

.sf-menu a.active-trail {
  background: #1571b2;
  color: #fff;
}


/************************************************************
  STAY CONNECTED
************************************************************/


/************************************************************
  Social Media Icons Header
************************************************************/

#widgets-element-cng_medium_profile .widgets img {
  filter: none;
  -webkit-filter: grayscale(100%);
	 opacity:0.46;
}

/************************************************************
  CONTENT
************************************************************/

#breadcrumb {
  margin: 0 10px 10px;
  padding: 5px 15px 0;
}

#page-title {
  color: #055187;
  font-weight: bold;
  font-size: 32px;
}

.front #zone-content-wrapper {
  background: url(../images/background-content.jpg) no-repeat top center #055187;
}

#zone-content-wrapper {
  background: #fff;
}

.not-front #region-sidebar-first h2.block-title, .not-front #region-sidebar-first h2.block-title a {
  border-top: 0 none;
  background: none;
  color: #055187;
  font-size: 2.5rem;
  font-weight: 400;
  margin: 3% 0;
  padding: 2%;
  text-align: left;
}

.front #zone-content h2.block-title {
  background: transparent;
}

#block-boxes-newsletter-signup-simple-bs h2 { text-align: center; }

#zone-preface-wrapper {
  background: #ddd; }

#region-preface-second {
  background: none repeat scroll 0 0 rgba(18, 96, 155, .8); 
  padding: 0; }

#block-boxes-ryan-contact h2, #block-boxes-newsletter-signup-simple-bs h2 { font-size: 24px; font-weight: bold; text-transform: uppercase; border: none; }

#block-boxes-ryan-contact h2 a, #block-boxes-newsletter-signup-simple-bs h2 a { color: #fff; }

#block-boxes-newsletter-signup-simple-bs .form-control {
   border: none;
   border-radius: 3px; 
}

#block-boxes-newsletter-signup-simple-bs .btn { border-radius: 3px; }

#block-boxes-newsletter-signup-simple-bs { background: none repeat scroll 0 0 rgba(0, 0, 0, .5); }

#block-boxes-ryan-contact, #block-boxes-newsletter-signup-simple-bs { position: relative; padding: 5%; }

.not-front h2.block-title { background: transparent; color: #055187; padding-left: 0; }

.not-front #signup-email { border: 1px solid #ddd; }

#block-views-congress-news-block-latest-news .views-row {
  background: #fff;
  border: 10px solid #fff;
  border-radius: 3px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
  float: left;
  margin: auto 1% 1%;
  padding: 2%;
  min-height: 430px;
  width: 100%;
}

#block-views-congress-news-block-latest-news .views-row .views-field-title { border-top: 1px dashed #ccc; margin-top: 15px; }

#block-views-congress-news-block-latest-news h3 a {
  font-weight: bold;
  margin-top: 15px; 
}

.block-congress-hprotator-rotator { margin-bottom: 0; }

/************************************************************
  FORMS
************************************************************/

 #block-boxes-newsletter-signup-simple-bs .btn, .btn-success {
  padding: 13px 20px;
  text-transform: uppercase;
  background: #c00505;
  border: none;
}

#block-boxes-newsletter-signup-simple-bs .btn:hover, .btn-success:hover { 
	 text-decoration: none;
  background: #a20101;
  border: none;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/

#block-boxes-cng-social-media-fa-large, #block-widgets-s-cng-medium-profile { text-align: center; }

#block-boxes-cng-social-media-fa-large i { 
  height: 100px;
  margin: 10px 20px 10px;
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  width: 100px;
}

#block-boxes-cng-social-media-fa-large i.fa-twitter { color: #fff; background: #56A3D9;  }

#block-boxes-cng-social-media-fa-large i.fa-facebook { color: #fff; background: #3B5998; }

#block-boxes-cng-social-media-fa-large i.fa-flickr { color: #fff; background: #E5578D; }

#block-boxes-cng-social-media-fa-large i.fa-medium { color: #fff; background: #01AB6C; }

#block-boxes-cng-social-media-fa-large i.fa-youtube { color: #fff; background: #BF221F; }

#block-boxes-cng-social-media-fa-large i.fa-instagram { color: #fff; background: #69492F; }

#block-boxes-cng-social-media-fa-large i.fa:hover { background: #055187; }

/************************************************************
  FOOTER
************************************************************/

#block-views-congress-offices-of-noslide h2 {
  display: block;
  text-align: center;
}

#section-footer, #zone-footer-wrapper, #block-views-congress-offices-of-noslide {
  background: #FBFBFB;
}

#block-views-congress-offices-of-noslide a {
  color: #12609b; }

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
  color: #12609b;
  font-weight: bold;
}

.front h2.block-title, .front h2.block-title a, .front h2.pane-title, .front h2.pane-title a {
  background: none;
  color: #12609b;
  font-size: 2.5rem;
  font-weight: 400;
  margin: 0;
  padding: 2%;
  text-transform: uppercase;
}

.office-info {
  color: #12609b;
  font-size: 1.1em;
}

#zone-footer-bottom-wrapper { background: #063457; }

#block-menu-menu-congress-footer-utility ul.menu a {
  color: #fff;
  font-weight: normal;
}

#block-menu-menu-congress-footer-utility ul.menu { margin-bottom: 0; }